location /abc/ {
    # add_header 'Referrer-Policy' 'no-referrer-when-downgrade';
    # add_header 'Referrer-Policy' 'unsafe-url';
    # add_header 'Referrer-Policy' 'strict-origin';
    # proxy_set_header Referer $http_referer;
    proxy_set_header Referer http://<ip>:<port>$request_uri;
    proxy_redirect off;
    proxy_pass http://<ip>:<port>/;
}
